
/* ****************** 1칸 레이아웃  ****************** */

.layout_165815_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_165815_ > div:after {content:''; display:block; clear:both;}
.layout_165815_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_165815_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_165816_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_165816_ * {box-sizing:border-box;}
.img_165816_ a {display:block; text-decoration:none;}
.img_165816_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_165817_ {font-size:0;}
.title_165817_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; line-height:1.4em;
}
.title_165817_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_165817_.style_top p {padding-top:10px;}
.title_165817_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_165817_.style_right p {padding-right:14px;}
.title_165817_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_165817_.style_bottom p {padding-bottom:12px;}
.title_165817_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_165817_.style_left p {padding-left:14px;}
.title_165817_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_165817_.style_circle1 p {padding-left:20px;}
.title_165817_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_165817_.style_circle2 p {padding-left:20px;}
.title_165817_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_165818_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_288636_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_288636_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288636_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288736_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288736_ > div:after {content:''; display:block; clear:both;}
.layout_288736_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_288736_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_288746_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_288746_ * {box-sizing:border-box;}
.img_288746_ a {display:block; text-decoration:none;}
.img_288746_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_293926_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_293926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_293926_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_288626_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288626_ > div {margin-left:-30px;;}
.layout_288626_ > div:after {content:''; display:block; clear:both;}
.layout_288626_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
  
  .layout_288626_ > div > [class^=container_2] >div {  border-left:1px solid #ddd;padding-left:30px;height:100%;}
  
.layout_288626_ > div > .container_1 {width:75%;}
.layout_288626_ > div > .container_2 {width:25%;}

@media (max-width:1023px){
	.layout_288626_ > div > .container_1 { width:100%; }
	.layout_288626_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_288626_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_288676_ {font-size:0;}
.title_288676_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em;
}
.title_288676_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_288676_.style_top p {padding-top:10px;}
.title_288676_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_288676_.style_right p {padding-right:14px;}
.title_288676_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_288676_.style_bottom p {padding-bottom:12px;}
.title_288676_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_288676_.style_left p {padding-left:14px;}
.title_288676_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_288676_.style_circle1 p {padding-left:20px;}
.title_288676_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_288676_.style_circle2 p {padding-left:20px;}
.title_288676_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_288666_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288666_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288666_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_288656_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_288716_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_288716_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288716_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_288706_ {font-size:0;}
.title_288706_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_288706_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_288706_.style_top p {padding-top:10px;}
.title_288706_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_288706_.style_right p {padding-right:14px;}
.title_288706_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_288706_.style_bottom p {padding-bottom:12px;}
.title_288706_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_288706_.style_left p {padding-left:14px;}
.title_288706_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_288706_.style_circle1 p {padding-left:20px;}
.title_288706_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_288706_.style_circle2 p {padding-left:20px;}
.title_288706_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_288686_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288686_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288686_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 연혁태그  ****************** */

* {padding: 0; margin: 0; list-style: none;}
  body { padding:50px;}

  .history h2 {position: relative; font-size: 33px color: #000; line-height: 3;}
  .history h2:before {
    content:""; position: absolute;
    left:-48px; top:50%; transform: translateY(-50%);
    width: 17px; height: 17px; border-radius: 100%;
    background:#fff; border: 5px solid #f1f1f1;
    box-sizing: border-box;}  
  
 
  

  .history div {position: relative; padding: 0 0 0 48px;}
  .history div:before { content:""; position:absolute; left:8px; top:0;
          width: 2px; height:100%; background:#ddd;}
  .history div:first-child:before { top:10px; height:calc(100% - 10px);}

  .history ol { padding: 0px 0 50px; }
  .history li {font-size: 17px; color:#999; line-height: 29px;  }
  
line {
        border: none; /* 기본 테두리 제거 */
        height: 1px; /* 선의 높이 (굵기) */
        background-color: #ccc; /* 선의 색상 */
        margin: 20px 0; /* 선 위아래 여백 */
    }

/* ****************** 공백  ****************** */

.empty_line_288646_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_288646_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288646_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_288726_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_288726_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288726_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_293896_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_293896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_293896_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_293906_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_293906_ > div:after {content:''; display:block; clear:both;}
.layout_293906_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_293906_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_293916_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_293916_ * {box-sizing:border-box;}
.img_293916_ a {display:block; text-decoration:none;}
.img_293916_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_288756_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_288756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288756_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288766_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288766_ > div:after {content:''; display:block; clear:both;}
.layout_288766_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_288766_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_288776_ {font-size:0;}
.title_288776_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_288776_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_288776_.style_top p {padding-top:10px;}
.title_288776_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_288776_.style_right p {padding-right:14px;}
.title_288776_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_288776_.style_bottom p {padding-bottom:12px;}
.title_288776_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_288776_.style_left p {padding-left:14px;}
.title_288776_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_288776_.style_circle1 p {padding-left:20px;}
.title_288776_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_288776_.style_circle2 p {padding-left:20px;}
.title_288776_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_288786_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288786_ > div {margin-left:-20px;}
.layout_288786_ > div:after {content:''; display:block; clear:both;}
.layout_288786_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
  
  .layout_288786_ > div > [class^=container_] >div {border:1px solid #ddd;}
  
  
.layout_288786_ > div > .container_1 {width:50%;}
.layout_288786_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_288786_ > div > .container_1 { width:100%; }
	.layout_288786_ > div > .container_2 {clear:both; width:100%; padding-top:20px;}
}

@media \0screen{
	.layout_288786_ {min-width:1200px;}
}
  
 .checkered-background {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(45deg, #f1f1f1 25%, transparent 25%, transparent 75%, #f1f1f1 75%),
                    linear-gradient(-45deg, #f1f1f1 25%, transparent 25%, transparent 75%, #f1f1f1 75%);
  background-size: 20px 20px; /* 패턴 크기 */
  background-color: white; /* 배경색 */
} 
  

/* ****************** 공백  ****************** */

.empty_line_288826_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288826_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288826_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_288866_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_288866_ * {box-sizing:border-box;}
.img_288866_ a {display:block; text-decoration:none;}
.img_288866_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_288846_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_288846_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_288796_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288796_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288796_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_288806_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288806_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288806_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_288836_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_288836_ * {box-sizing:border-box;}
.img_288836_ a {display:block; text-decoration:none;}
.img_288836_ img {max-width:100%; vertical-align:top;}

/* ****************** 한줄 텍스트  ****************** */

.text_288856_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.6em;
}
.text_288856_ p a {color:#777777; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_288816_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288816_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288816_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_288876_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288876_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288876_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288886_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288886_ > div:after {content:''; display:block; clear:both;}
.layout_288886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  .layout_288886_ > div > [class^=container_] > div {border:1px solid #ddd;}
@media \0screen{
	.layout_288886_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_288896_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288896_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288896_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_288916_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_288916_ * {box-sizing:border-box;}
.img_288916_ a {display:block; text-decoration:none;}
.img_288916_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_288906_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288906_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288906_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_288926_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_288926_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288926_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288936_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288936_ > div:after {content:''; display:block; clear:both;}
.layout_288936_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_288936_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_288946_ {font-size:0;}
.title_288946_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_288946_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_288946_.style_top p {padding-top:10px;}
.title_288946_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_288946_.style_right p {padding-right:14px;}
.title_288946_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_288946_.style_bottom p {padding-bottom:12px;}
.title_288946_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_288946_.style_left p {padding-left:14px;}
.title_288946_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_288946_.style_circle1 p {padding-left:20px;}
.title_288946_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_288946_.style_circle2 p {padding-left:20px;}
.title_288946_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288956_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288956_ > div:after {content:''; display:block; clear:both;}
.layout_288956_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_288956_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_288976_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_288976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288976_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_288966_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_288966_ * {box-sizing:border-box;}
.table_288966_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_288966_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_288986_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_288986_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_288986_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_288996_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_288996_ > div:after {content:''; display:block; clear:both;}
.layout_288996_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_288996_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_289006_ {font-size:0;}
.title_289006_ p {font-family: "Play", sans-serif;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:40px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_289006_ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title_289006_.style_top p {padding-top:10px;}
.title_289006_.style_top p:before {left:0; top:0; width:40px; height:4px;}

.title_289006_.style_right p {padding-right:14px;}
.title_289006_.style_right p:before {right:0; top:8px; width:4px; height:40px;}

.title_289006_.style_bottom p {padding-bottom:12px;}
.title_289006_.style_bottom p:before {left:0; bottom:0; width:40px; height:4px;}

.title_289006_.style_left p {padding-left:14px;}
.title_289006_.style_left p:before {left:0; top:8px; width:4px; height:40px;}

.title_289006_.style_circle1 p {padding-left:20px;}
.title_289006_.style_circle1 p:before {
	left:0; top:22px; width:12px; height:12px;
	border-radius:12px;
}

.title_289006_.style_circle2 p {padding-left:20px;}
.title_289006_.style_circle2 p:before {
	left:0; top:22px; width:12px; height:12px;
	border:2px solid #000000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_289016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289016_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (반응형)  ****************** */

	@font-face {
		font-family:'icomoon_slider';
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
		src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
		font-weight:normal;
		font-style:normal;
	}

	.pm-banner_slide_responsive__289036_ {max-width:1200px; margin:0 auto}
	.pm-banner_slide_responsive__289036_ a {border:none}
	.pm-banner_slide_responsive__289036_ a img {border:none}
	.pm-banner_slide_responsive__289036_ .owl-item {z-index:1;}
	.pm-banner_slide_responsive__289036_ .item {position:relative}

	.pm-banner_slide_responsive__289036_ .owl-nav {-webkit-tap-highlight-color:transparent}
	.pm-banner_slide_responsive__289036_ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
	.pm-banner_slide_responsive__289036_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
	.pm-banner_slide_responsive__289036_ .owl-nav [class*='owl-']:hover {opacity:1}
	.pm-banner_slide_responsive__289036_ .owl-nav .owl-prev {left:5px}
	.pm-banner_slide_responsive__289036_ .owl-nav .owl-next {right:5px}
	.pm-banner_slide_responsive__289036_ .owl-nav .owl-prev:before {content:'\e600'}
	.pm-banner_slide_responsive__289036_ .owl-nav .owl-next:before {content:'\e601'}
	.pm-banner_slide_responsive__289036_ .owl-nav .disabled {opacity:0.5;cursor:default}

	.pm-banner_slide_responsive__289036_ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
	.pm-banner_slide_responsive__289036_ .owl-dots .owl-dot {display:inline-block}
	.pm-banner_slide_responsive__289036_ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 4px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
	.pm-banner_slide_responsive__289036_ .owl-dots .owl-dot.active span,
	.pm-banner_slide_responsive__289036_ .owl-dots .owl-dot:hover span {background:#999}

/* ****************** 공백  ****************** */

.empty_line_289046_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289046_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
